﻿/*--------------------------------------------
 色 ・　文字
----------------------------------------------*/
:root{
    --color1: #333333;
    --color2: #b99504;
    --color3: #b99504;
    --color4: #b99504;
	--text: #111111;
    --base: #ffffff;
    
    --font1: 16px;
    --fontB1: 32px;
    --font-jp: 'Noto Sans JP', "游ゴシック Medium", sans-serif;
}
/* スマホ */
@media screen and (max-width: 667px){
    :root{
        --fontB1: 22px;
    }
}

/* --------------------------------------------
 リンクボタン 
---------------------------------------------*/
.linkStyle,a{
	color: var(--color1);
	text-decoration: underline;
	transition: all 0.5s;
}
a{
    text-decoration: none;
}
.linkStyle:hover,a:hover{
	opacity: 0.7;
	text-decoration: none;
}

/*.cate_list li a,.more a{
    background-color: var(--color1);
    color: var(--base);
    font-weight: bold;
    padding: 10px 20px;
    transition: all 0.8s;
}

.cate_list li a:hover,.more a:hover{
    background-color:var(--color3);
    opacity: 0.7;
}*/


/*--------------------------------------------
 色 ・　文字
----------------------------------------------*/
html,body,.font_10,.font_11,.font_12,.font_13,.font_14,.font_15{font-size: var(--font1);}
.font_2up{font-size: max(calc(var(--font1) + 2px), calc(1rem  + 2px));}
.font_4up{font-size: max(calc(var(--font1) + 4px), calc(1rem  + 4px));}
.font_2dw{font-size: max(calc(var(--font1) - 2px), calc(1rem  - 2px));}
.font_4dw{font-size: max(calc(var(--font1) - 4px), calc(1rem  - 4px));}
.font_6dw{font-size: max(calc(var(--font1) - 6px), calc(1rem  - 6px));}



/* color */
body, .txt_color_nomal, .hvr_txt_color_nomal:hover{color: var(--text);}
.linkStyle{transition: 0.5s;color: var(--text)}
.linkStyle:hover{opacity: 0.7}

.txt_white, .hvr_txt_white:hover{color: white;}
.txt_red, .hvr_txt_red:hover{color: var(--red);}
.txt_color1, .hvr_txt_color1:hover{color: var(--color1)} /* メインカラー */
.txt_color2, .hvr_txt_color2:hover{color: var(--color2)} /* サブカラー */
.txt_color3, .hvr_txt_color3:hover{color: var(--color3)} /* アクセントカラー1 */
.txt_color4, .hvr_txt_color4:hover{color: var(--color4)} /* アクセントカラー2 */

/* background-color */
.bg_white, .hvr_bg_white:hover{background-color: white} /* 白背景 */
.bg_black, .hvr_bg_black:hover{background-color: var(--black)} /* 黒背景 */
.bg_color1, .hvr_bg_color1:hover{background-color: var(--color1)} /* メインカラー */
.bg_color2, .hvr_bg_color2:hover{background-color: var(--color2)} /* サブカラー */
.bg_color3, .hvr_bg_color3:hover{background-color: var(--color3)} /* アクセントカラー1 */
.bg_color4, .hvr_bg_color4:hover{background-color: var(--color4)} /* アクセントカラー2 */
.bg_color_clear, .hvr_bg_color_clear:hover{background-color: transparent!important}


/* border-color ※!important */
.border_white, .hvr_border_white:hover{border-color: white}
.border_black, .hvr_border_black:hover{border-color: var(--black)}
.border_color1, .hvr_border_color1:hover{border-color: var(--color1)}
.border_color2, .hvr_border_color2:hover{border-color: var(--color2)}
.border_color3, .hvr_border_color3:hover{border-color: var(--color3)}
.border_color4, .hvr_border_color4:hover{border-color: var(--color4)}


/****************追加************************************/

#intro #intro_txt h2, #contents h2, #top_cms .cms_title .title_box h2, #page_title h2 {
    font-family: "Yuji Syuku", serif;
  font-weight: 400;
  font-style: normal;
}
.cate_list li a:hover {
    color: var(--color3);
}
.more a:hover {
    color: var(--color3);
}

#page_title .back_color2 {
    background-color: rgba(51, 51, 51, 0.3);
}
#contents .box h3 {
    font-weight: bold;
}
#page_title h2 {
    color: #fff;
}
.drawer-nav {
    background-color: rgba(255, 255, 255, 0.95);
}
#intro {
    background-image: url("../img/wa_back.jpg");
    background-size: 60%;
}
.contents_box {
    background-image: url("../img/wa02.jpg");
    background-size: cover;
}
/*#intro {
    height: auto;
    max-height: 1000px;
    text-align: center;
}
#intro .wa {
    height: 250px;
    max-height: 250px;
    text-align: center;
}*/
.bar {
    width: 340px;
}
#intro {
    height: 450px;
    max-height: 450px;
    text-align: center;
}
#intro .wa {
    height: 450px;
    max-height: 450px;
    text-align: center;
}
#contents .font_24 {
    font-size: 40px;
}
#top_cms .cms_title {
    height: 200px;
    padding-bottom: 60px;
}
#top_cms .cms_title .title_box h2 {
    max-height: 200px;
}
#top_cms .cms_title .bg-mask {
    height: 200px;
    padding-bottom: 60px;
}
#contents .box h3:before {
    color: var(--color3);
}
#contents .back_color2::after {
    background-color: rgba(51, 51, 51, 0.4);
}
#page_title h2 {
    max-height: 240px;
}
#contents h2{
    text-shadow: 1px 1px 3px #111;
}
.maru {
    z-index: 2;
}
.maru img {
    width: 700px;
    animation: fadeIn 0.8s 2.5s forwards;
    opacity: 0;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    width: 2000px;
    transform: rotate(-270deg);
  }
  100% {
    opacity: 1;
    width: 700px;
    transform: rotate(0deg);
  }
}
.catch {
    z-index: 4;
}
.catch img {
    width: 380px;
    animation: fadeIn2 1.5s 4s forwards;
    opacity: 0;
}
@keyframes fadeIn2 {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* タブレット */
@media screen and (max-width: 768px){
.maru img {
    width: 500px;
}

.catch img {
    width: 250px;
}
.contents_box .grid_8 {
    width: 78% !important;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    width: 1500px;
    transform: rotate(-270deg);
  }
  100% {
    opacity: 1;
    width: 500px;
    transform: rotate(0deg);
  }
}
}
/* スマホ */
@media screen and (max-width: 667px){
.contents_box .grid_8 {
        width: 102% !important;
    }
.maru img {
    width: 240px;
}

.catch img {
    width: 150px;
}
#intro .pd_t-100px {
    padding-top: 20px;
}
#contents .font_24 {
    font-size: 30px;
}
.bar {
    width: 310px;
}
#top_cms .cms_title {
    height: 150px;
    padding-bottom: 60px;
}
#top_cms .cms_title .bg-mask {
    height: 150px;
    padding-bottom: 60px;
}
    #page_title {
        height: 250px;
    }
        #page_title h2 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #cms_2-b .cate_title {
        font-size: -webkit-calc(1rem + 3px);
        font-size: calc(1rem + 3px);
    }
@keyframes fadeIn {
  0% {
    opacity: 0;
    width: 1000px;
    transform: rotate(-270deg);
  }
  100% {
    opacity: 1;
    width: 350px;
    transform: rotate(0deg);
  }
}
}